[Keys]
mask2=Welding Mask
dustbin2=Garbage Can
aq=Aqua
Num_1=One
Num_0=
Num_2=Two
Num_3=Three
Num_4=Four
Num_5=Five
Num_6=Six
Num_7=Seven
fuel tank=|Fuel tank|fuel tanks|fuel tanks
canteen=Canteen
gear=|Gear|gears|gears
spring=|Spring|springs|springs
water faucet=|Faucet|faucets|facets
soccer ball=|Soccer ball|soccer balls|soccer balls
umbrella=|Umbrella|umbrellas|umbrellas
arrow=|Arrow|arrows|arrows
bicycle=|Bicycle|bicycles|bicycles
emergency light=|Emergency light|emergency lights
screwdriver=|Screwdriver|screwdrivers|screwdrivers
poison=Poison
skateboard=|Skateboard|skateboards|skateboards
n=N
string=String
flashlight=|Flashlight|flashlights|flashlights
trash can=|Trash can|trash cans|trash cans
hook=|Hook|hooks|hooks
rope=|Rope|ropes|ropes
fire extinguisher=|Fire extinguisher|fire extinguishers|fire extinguishers
motorcycle helmet=|Motorcycle helmet|motorcycle helmets
walkie_talkie=|Walkie-talkie|walkie-talkies
bottle=|Bottle|bottles|bottles
hard hat=|Hard hat|hard hat
w=W
tin can=|Tin can|tin cans|tin cans
light bulb=|Light bulb|light bulbs
ladder=|Ladder|ladders
bag=|Bag|bags
broom=|Broom|brooms
cel phone=|Cell phone|cell phones
skate=|Roller skate|roller skates
boots=|A pair of boots|pair of boots
newspaper=|Newspaper|newspapers
gas canister=|Gas canister|gas canisters
hose=|Hose|hoses
bat=|Bat|bats
basketball=Basketball
cinder block=|Cinder block|cinder blocks
chain=|Chain|chains
crowbar=|Crowbar|crowbars
suitcase=|Suitcase|suitcases
milk bottle=|Milk bottle|milk bottles
shoe=|Shoe|shoes
glove=|Glove|gloves
bucket=|Bucket|buckets
spade=|Spade|spades
safe=|Safe
wrench=|Wrench|wrenches
shovel=|Shovel|shovels
scooter=|Scooter|scooters
speaker=|Speaker|speakers
croquet mallet=|Croquet mallet|croquet mallets
air pump=|Air pump|air pumps
gas mask=|Gas mask|gas masks
Num_65=65
bulletproof vest=|Bulletproof vest|bulletproof vests
hat=|Hat|hats
handcuffs=|A pair of handcuffs|pair of handcuffs
megaphone=|Megaphone|megaphones
paper bag=|Paper bag|paper bags
guitar=|Guitar|guitars
walkie-talkie=|Walkie-talkie|walkie-talkies
helmet=|Helmet|helmets
hammer=|Hammer|hammers
binoculars=|Binoculars|binoculars
179=179
football=|Football|footballs
padlock=|Padlock|padlocks
crutch=|Crutch|crutches
golf_clubs=|Golf clubs
mask=|Mask|masks
pen=|Pen|pens
axe=|Axe|axes
wheelchair=|Wheelchair|wheelchairs
wheel=|Wheel|wheels
books=|Books|piles of books
fan=|Fan|fans
microphone=|Microphone|microphones
shotgun ammo=|Shotgun ammo
potted plant=|Potted plant|potted plants
cordless phone=|Cordless phone|cordless phones
pencil=|Pencil|pencils
police radio=|Police radio|police radios
boxing gloves=|Boxing gloves
staple gun=|Staple gun
water bottle=|Water bottle|water bottles
paper towels=|Paper towels
hamburger=|Hamburger|hamburgers
clock=|Clock|clocks
bell=|Bell|bells
laptop=|Laptop|laptops
headphones=|Headphones|headphones
teacup=|Teacup|teacups
apple=|Apple|apples
police baton=Police baton
folder case=Folder case
lighter=|Lighter|lighters
table lamp=|Table lamp|table lamps
Num_66=66
transmitter=|Transmitter|transmitters
ball=|Ball|balls
binocular=|Binoculars|pair of binoculars
thermometer=|Thermometer|thermometers
waist_belt=|Belt|belts
teapot=|Teapot|teapots
cup=|Cup|cups
bowl=|Bowl|bowls
telescope=|Telescope|telescopes
amulet=|Amulet|amulets
vase=|Vase|vases
fire_extinguisher=|Fire extinguisher|fire extinguishers
m=M
h=H
box=|Box|boxes
scissors=|Scissors|pair of scissors
wire=|Wire|wires
piles_of_books=|A pile of books|piles of books
skittle=|Bowling pin|bowling pins
tie=Tie
cane=|Cane|canes|canes
case=|Case|cases
gymshoes=Gym shoes
key_ring=|Key ring|key rings
purse=|Purse|purses
x=X
notebook=|Notebook|notebooks
cds=|CD spindle
trumpet=|Trumpet|trumpets
clasp=|Clasp
paper_bag=|Paper bag|paper bags
brush=|Brush|brushes
hacksaw=|Hacksaw|hacksaws
phone=|Phone|phones
wristwatch=|Watch|watches
keys=|Keys|keys
glasses=|Glasses|pair of glasses
fork=|Fork|forks
8=8
nail_file=|Nail file|nail file
pincers=|Tweezers
bracelet=|Bracelet|bracelets
wallet=|Wallet|wallets
paper_tray=|Paper tray|paper trays
peg=|Peg|pegs
dumbbells=|Dumbbell|dumbells
horn=|Horn|horns
skates=|A pair of roller skates|pair of roller skates
Num_90=90
painting=Painting
dutch oven=Dutch oven
flask=|Flask|flasks
barrel=Barrel
guitar case=Guitar case
book=|Book|books
wood crate=Wood crate
blueprints=Blueprints
handsaw=|Handsaw|handsaws
vent=Vent
key=|Key|keys
faucet=|Faucet|faucets
scraper=|Scraper|scrapers
light=|Light|lights
welding mask=|Welding mask|welding masks
wire cutters=|Wire cutters|wire cutters
dart=|Dart|darts
bone=|Bone|bones
Num_63=63
crescent moon=Moon
hanging star=Star
security camera=Security camera
bicycle wheel=Wheel
watering can=Watering can
horseshoe=Horseshoe
sun=Sun
64=64
baseball=|Baseball|baseballs
bird=|Bird|birds
walkie talkie=|Walkie-talkie|walkie-talkies
candle=|Candle|candles
1=1
dustpan=Dust pan
3=3
sunglasses=|Sunglasses|sunglasses
fruit basket=|Fruit basket|fruit baskets
goblet=Goblet
bugle=Bugle
pipe=|Pipe|pipes
Num_67=67
milkcrate=|Milk crate|milk crates
desk lamp=|Desk lamp|desk lamps
dartboard=|Dartboard|dartboards
globe=|Globe|globes
coat rack=|Coat rack|coat racks
diskette=Diskette
goggles=Goggles
camera=|Camera|cameras
bamboo=Bamboo
golf club=|Golf club|golf clubs
spot light=|Spotlight|spotlights
bird house=|Bird house|bird houses
pliers=Pliers
belt=|Belt|belts
pager=|Pager|pagers
life preserver=Life preserver
handprint=Handprint
shoes=|A pair of shoes|pair of shoes
boot=|Boot|boots
stereo=Stereo
carabiner=|Carabiner|carabiners
card=|Card|cards
flower pot=Flower pot
dynamite=Dynamite
paint can=|Paint can|paint cans
tool box=|Tool box|tool boxes
garbage bag=|Garbage bag|garbage bags
police tape=|Police tape|rolls of police tape
thermos=|Thermos|thermoses
tuba=|Tuba|tubas
gargoyle=Gargoyle
hedge clippers=|Hedge clippers
briefcase=|Briefcase|briefcases
bullet shell=|Bullet shell|bullet shells
drum=|Drum|drums
cell phone=|Cell phone|cell phones
Num_92=92
lightning bolt=|Lightning bolt|lightning bolt
6=6
awl=|Awl|awls
masking tape=|Masking tape
saw=|Saw|saws
clamp=|Clamp|clamps
pickaxe=|Pick axe|pick axes
drill=|Drill
bolt=|Bolt|bolts
file=|File|files
safety cone=|Saftey cone
measuring tape=|Measuring tape|measuring tape
trowel=|Trowel
overhead light=|Overhead light
nail=|Nail|nails
lamp=|Lamp|lamps|lamps
triangle=Triangle
wireless phone=|Wireless phone|wireless phones
microscope=|Microscope|microscopes
clip=Clip
eyeglasses=Reading glasses
trophy=|Trophy|trophies
ship=|Ship|shipes
watch=|Watch|watches
spoon=|Spoon|spoons
bullet and shell=Bullets
compass=Compass
folder=|Folder|folders
shopping bag=|Shopping bag|shopping bags
scales=|Scale|scales
gavel=|Gavel|gavels
calculator=|Calculator|calculators
stapler=Stapler
picture frame=|Picture frame|picture frames
scoop=|Scoop|scoops
banana=|Banana|bananas
loudspeaker=|Loudspeaker|loudspeakers
paintbrush=|Paintbrush|paintbrushes
corkscrew=|Corkscrew|corkscrew
mallet=|Mallet|mallets
golf_club=|Golf club
nut=|Nut|nuts
trinket=|Trinket|trinkets
statuette=Statuette
jacket=|Jacket|jackets
dustbin=|Dustbin|dustbins
flak_jacket=Flak jacket
spyglass=Telescope
telephone=|Telephone|telephones
refuse_bin=|Trash can|trash cans
flatiron=|Iron|irons
can=|Can|cans
tap=|Tap|taps
chair=|Chair|chairs
cloth=|Cloth
bludgeon=|Bludgeon
tankard=|Tankard
lipstick=|Lipstick
Num_89=89
ring=|Ring|rings
bunch_of_keys=|Bunch of keys|bunches of keys
basket=|Basket|baskets
adjustable wrench=|Adjustable wrench|adjustable wrench
baby's_dummy=|Pacifier|pacifiers
tennis_racket=|Tennis racket|tennis rackets
stepladder=|Step ladder|step ladder
stack_of_books=|Pile of books|piles of books
packet=Gift bag
bundle=Bundle
pear=|Pear|pears
gift=|Gift|gifts
395=395
tobacco_pipe=Pipe
balalaika=Lute
wire_cutter=Wire cutters
siphon=|Siphon|siphons
7=7
heart=Heart
cd=CD
cactus=Cactus
hanger=|Hanger|hangers
balloon=Balloon
smiley=Smiley
belt_buckle=Belt buckle
red_tape=Red tape
hand=Hand
pacifist=Peace sign
metronome=Metronome
peaked_cap=Peaked cap
french=Book
cross=|Cross|crosses
r=R
button=|Button|buttons
paper_roll=|Paper roll|paper rolls
bleeper=Bleeper
dictaphone=Dictaphone
paper_cup=|Paper cup|paper cups
letter=|Letter|letters
present=Present
pineapple=|Pineapple
lightning=|Lightning
envelope=|Envelope|envelopes
ufo=UFO
kettle=|Kettle|kettles
pitcher=|Pitcher|pitchers
papper_can=|Paper cup|paper cups
orange=|Orange|oranges
jar=|Jar|jars
plate=|Plate|plates
pan=|Pan|pans
washboard=|Washboard|washboards
shelving=Shelving
clothespeg=|Clothespin|clothespins
hydrant=|Fire hydrant|fire hydrants
flowers=Flowers
bunch_of_flowers=Flowers
pick_hammer=|Pick|picks
spanner=Wrench
pot=|Pan|pans
float=Float
clothes_brush=Clothes brush
clothes_basket=Clothes basket
ink_pen=|Pen|pen
4=4
soap=Soap
family photo=Family photo
bottle opener=Bottle opener
comb=|Comb|combs
drawing=|Drawing|drawings
stamp=|Stamp|stamps
ruler=|Ruler|rulers
cables=|Cables|cable
medal=|Medal|medal
belt pack=Belt pack
66=66
police scanner=Police scanner
coin jar=Coin jar
tweezers=Tweezers
floppy-disk=Floppy disk
leaf=Leaf
badge=Badge
pencil sharpener=Pencil sharpener
razor=Razor
pocket knife=Pocket knife
magnifying glass=Magnifying glass
star=|Star|stars
pacifier=Pacifier
racket=Racket
bread=Bread
plastic bottle=Plastic bottle
ladle=|Ladle|ladles
forks=Forks
hotdog=Hot dog
napkin=Napkin
towels=Towels
bandages=Bandages
travel bag=Suitcase
watering_can=Watering can
pillow=|Pillow|pillows
coins=Coins
orange juice=Orange juice
Num_64=64
jewerly_box=Jewelry box
keyboard=Keyboard
floppy_disk=Floppy disk
flute=Flute
cash=Cash
pair_of_shoes=Pair of shoes
powder-case=Powder case
parfume=Perfume
paperbag=Paper bag
hard_hat=Hard hat
violin=Violin
service_cap=Service cap
man=Man
pair_of_boots=Pair of boots
64_pounds=64 pounds
glass=Glass
picture=Picture
gas tank=Gas tank
karabiner=|Carabiner|carabiners
bunch_of_papers=Pile of papers
cell_phone=|Cell phone|cell phones
coin=Coin
candles=Candles
fountain_pen=|Fountain pen|fountain pen
candlestick=Candlestick
table_lamp=Table lamp
flower=Flower
flowerpot=Flowerpot
brooch=|Brooch|brooches
pile_of_books=Pile of books
remote_control=Remote control
sewing_machine=Sewing machine
pillows=Pillows
cologne=Cologne
soup_plate=Soup plate
Num_86=86
perfume bottle=|Perfume bottle|perfume bottles
gas_canister=Gas canister
tophy=Trophy
thrash can=Thrash can
iron=|Iron|irons
stool=Stool
fruit_basket=|Fruit basket|fruit baskets
lute=Lute
wire_cutters=Wire cutters
ice skates=Ice skates
radio=Radio
inl pen=Ink pen
potted plants=Potted plant
set_of_books=|Set of books|sets of books
set of books=Set of books
hat bag=Hat bag
Num_9=???
hat box=Hat box

[Interface]
Yes=Yes
No=No
Ok=OK
Exit=Do you want to exit?
Credits=Credits
Quit=Quit
Profile=Profile
Option=Options
Play=Play Game
PlayContinue=Continue Investigation
Welcome=Welcome, %s
IfNotYou=If this is not you, click
Here=here
AboutShow=About The Film
AboutText=
OptionsAmbient=Ambient Volume
OptionsSound=Sound Effect Volume
OptionsMusic=Music Volume
OptionsModeSwitchButton=On
OptionsBack=BACK
OptionsSwitch1=Full Screen Mode
OptionsSwitch2=Windowed Mode
ProfileRename=Rename
ProfileDelete=Delete
ProfileSure=Are you sure?
ProfileOk=Ok
ProfileNew=Create
ProfileEnterName=Please enter your name
ProfileExists=Profile %s already exists
ProfileMustSelect=You must select any profile to continue
ProfileProgress=Progress: %d / %d
Cancel=Cancel
ProfileNewName=Enter new name
Loading=Loading...%d%%
MainMenu=Main Menu
Back=Back
NotepadTitle=Clues to find:
NotepadTitle2=A lot of
CompleteSecrets=Secret file
CompleteNext=Next
SecretsBack=BACK
ContinueIntro=Continue
ContinueBack=BACK
NotepadComplete=Complete
ProgressPlay=Play
ProgressBack=BACK
CasePlay=Play
CaseBack=BACK
WinText=\nCongratulations!\nYou have found all the\nclues for this case!
WinText2=\nCongratulations!\nYou have found all the\nclues for this case!
LoseText=The time for the investigation has expired.\nWould you like to try again?
Pause=Paused. Click anywhere to resume play.
SmallDesktop=\nWindowed mode is not available for resolutions smaller than or equal to 1024 by 768 pixels. To use Windowed mode, reset monitor resolution ( if supported ) to greater then 1024x768 pixels and restart the game.
GameComplete=\nThe current profile has completed the game. Please select a different profile or create a new profile.
WinTextPrototype=You won
MG02Win=You win
MG02Over=Overload
MG02Draw=Draw
MG02BlackJack=BJ
MG02Lose=You lose
Skip=Click Anywhere to Skip
backstreetText=Backstreet
building_rooftopText=Rooftop
abandoned_buildingText=Abandoned Warehouse
construction_siteText=Construction Site
evidence_roomText=Evidence Room
police_deskText=Police Desk
subway_trainText=Subway Car
EmptyProfileText=[EMPTY PROFILE]
ProgressText=Text here
CaseMenu=Case Menu
LevelViewText=Detective,\n\n Click on a location to search for clues.\n\n\nFinding all the clues will lead to evidence about the vigilante killer.\n\n\nRemaining clues:\n\n%d
GameUV=UV Flashlight
GameMap=Map
GameOptions=Options
GamePlay=Play
GamePause=Pause
GameItemsLeft=Clues remaining: %d
brooklyn_houseText=Brooklyn
courtroomText=Courtroom
parkText=Central Park
terrys_apartmentText=Terry's Apartment
crime_sceneText=Crime Scene
east_riverText=East River
firing_rangeText=Shooting Range
hospital_roomText=Hospital
laundryText=Laundromat
Level01Text=Terry Collins is the prime suspect in the vigilante-style murder of a criminal who escaped justice.  It`s up to you to find evidence that will help solve the crime and put this "righteous killer" behind bars.
Level02Text=You have discovered fingerprints that place Terry Collins at the crime scene of a vigilante-style murder.  Continue your investigation to search for more evidence that would incriminate this suspect.
Level03Text=Terry`s history of spousal abuse certainly suggests that he is willing to resort to violence.  But we need more evidence if we want to convict Terry of murder. Keep searching for more clues.
Level04Text=Terry`s apartment contained many items that you noticed to be missing from the crime scene.  You are building a strong case against Terry.  Keep searching for even more evidence.
Level05Text=According to the information that we recovered, Terry is planning to kill more people who have committed crimes against women.  Continue your investigation, and stop Terry before he has another opportunity to kill.
Level06Text=Although Terry Collins has been arrested for a vigilante-style murder, a copy-cat killing has taken place.  The new victim was targeted because of his alleged involvement in a violent assault on several women.  Search for evidence to see if Terry is behind this murder as well.
Level07Text=Fingerprints of an unidentified person were found alongside those of Terry`s at the most recent murder scene.  It is possible that Terry had an accomplice in the vigilante murders.  Continue your search for clues to uncover more evidence.
Level08Text=A torn photograph of the Collins family found at a crime scene featured black markings over Terry`s face.  Does someone have it out for Terry? Continue the investigation and attempt to uncover more evidence.
Level09Text=A significant amount of evidence suggests that Terry was not the only suspect in the vigilante murders.  But was this other person working with or against Terry?  Perhaps by revisiting previous locations you will find new evidence.
Level10Text=The unknown vigilante killer is planning another attack.  Quickly search for more clues that may reveal who the next victim may be.
Level11Text=Terry Collins is free on bail and there is no solid evidence to identify the other person involved in the vigilante killings.  Continue searching for clues that may reveal new information.
Level12Text=All evidence in the recent investigation suggests a lone vigilante killer.  Is it possible that a copycat killer has taken over?  Or is Terry masterminding a larger operation?  Continue the investigation for more evidence.
Level13Text=Among the other clues you have discovered a shredded list of objects that were removed from Terry`s apartment and placed into crime scenes.  Has this unidentified killer been attempting to frame Terry all along?  Keep searching for clues.
Level14Text=We have confirmation that Terry`s possessions are being stolen and placed at crime scenes.  This further supports the theory that he is being framed.  Continue your investigation and see if we can discover why this is happening.
Level15Text=The unidentified vigilante killer is preparing for another murder.  You must continue searching for more clues.  Try to discover any critical information that may lead us to the capture of this individual.
Replay=Replay
SkipFlash=Skip
TutorText1=Begin your investigation by looking for clues that can lead to the apprehension of Terry Collins.  Select any location on the map and search for the list of objects written in your notebook.
TutorText2=The objects that may be clues are written on this list in your notebook. When you have discovered a clue, click on it with your cursor.  If you need help, click on the ultraviolet flashlight to have an object`s location displayed for you.
TutorText3=Doin` good, Detective. After you have gathered enough clues, we`ll examine them for evidence.
TutorText4=Hurry, Detective. You have less than two minutes to find the rest of the clues.
TutorText5=The time for the investigation has expired. Would you like to try again?
MG1Start=You have gathered enough clues and it`s time to examine them more closely.  Apply dust to uncover prints on the clues that you have gathered.
MG1End=Congratulations, Detective!  The prints match the ones that we have on file for Terry Collins.
MG2Start=You have gathered enough clues and it`s time to examine them more closely.  Try restoring this ripped document to see if it provides any additional information.
MG2End=Congratulations, Detective!  You have discovered critical evidence that reveals that Terry`s history of violence.  According to this document, he was accused of spousal abuse years ago.
MG3Start=You have gathered enough clues and it`s time to examine two images recovered from a security camera.  Look closely at the scenes and click on any differences that you see.
MG3End=Congratulations, Detective!  All of the differences that you observed indicate items that were taken from the crime scene.  When we searched Terry`s apartment, we found these items in the crime scene sweep.
MG4Start=We think Terry has been searching the internet from a hidden location in the city.  He is scrambling the signal however, and it`s up to you to set firewalls to trap his signal.
MG4End=Congratulations, Detective!  You have blocked Terry`s signal and we were able to recover critical information.  The network traffic made from Terry`s hidden location indicates that he is planning even more murders!
MG5Start=It is time to put together all the evidence that you have gathered and attempt to solve this crime.  Place the appropriate photographs onto the chart to link together the evidence.
MG5End=Congratulations, Detective!  You have put together enough evidence for the District Attorney to make a solid case against Terry.
MG6Start=You have gathered enough clues and it`s time to search for more evidence.  Apply dust to uncover fingerprints on some of the clues that you have gathered.
MG6End=Congratulations, Detective!  You have discovered some interesting evidence.  Although a couple of the fingerprints belong to Terry Collins, there are several others that do not match anything we have on record.
MG7Start=Another torn document was discovered among the clues.  Piece together this ripped photograph to see if it provides more information.
MG7End=Congratulations, Detective!  The photograph that you restored shows an image of Terry and his family.  Curiously though, Terry`s face was blacked out.
MG8Start=More security camera footage has been recovered.  Look closely at the scenes and click on any differences that you see.
MG8End=Congratulations, Detective!  Based on the differences between the two video images, we know that Terry didn`t own the items taken from a crime scene.
MG9Start=Among the clues, you have discovered that the internet activity previously assumed to be made by Terry is still active.  Place firewalls to trap the scrambled signal.
MG9End=Congratulations, Detective!  We have picked more evidence which suggests that another murder is being planned.
MG10Start=Using the evidence that you have collected, find a connection that may solve the case.  Place the appropriate photographs onto the chart to link together the evidence.
MG10End=You`ve done it all by the book, but sometimes justice isn`t served.  There isn`t enough evidence for the District Attorney to make a solid case against Terry Collins anymore.  The judge has allowed Terry to be released on bail.
MG11Start=Find additional evidence in this case by examining the objects more closely.  Apply dust to uncover fingerprints on some of the clues that you have gathered.
MG11End=Congratulations, Detective!  All of the fingerprints that you`ve found belong to the unidentified killer.  There is no evidence of Terry`s involvement.
MG12Start=A shredded document has been found among the clues that you have gathered.  Piece together the remains to see if it contains any new information.
MG12End=Congratulations, Detective!  This document contained a specific list of objects that were removed from Terry`s apartment and found at various crimes scenes.
MG13Start=You have recovered more images from a security camera.  Point out any differences that you see between the two scenes.
MG13End=Congratulations, Detective!  Based on the differences in the two recovered security camera images, we can confirm that items that belong to Terry have been stolen.
MG14Start=Clues indicate that the killer is once again searching the internet using an encoded connected.  Place firewalls to trap the scrambled signal.
MG14End=Congratulations, Detective!  You were able to ascertain information about the vigilante`s next move.
MG15Start=You have finally gathered enough evidence to solve the case.  Place the appropriate photographs onto the chart to link together the evidence.
MG15End=Diana Spears, Terry`s sister in-law, is the vigilante killer!  I`m dispatching a police unit now, but you better arrest her before it`s too late!
LoseGame=\nThe signal has escaped!\nPlease try again
Options=Options
MiniGameMenu=Skip
NeedToFind=Need to find: %d
Hints=Hints
MG11Left=Need to find: %d
MiniGameRestart=Restart
AboutText1b0=COMING TO THEATERS SEPTEMBER 12
AboutText1b1=IN THEATERS NOW
AboutText1b2=COMING TO DVD
AboutText1b3=NOW ON DVD
AboutText1=Release:\nDirected by:\nScreenplay by:\nProduced by:\n\n\nCo-Produced by:\nExecutive Produced by:\n\nCast:
AboutText1b=\nJon Avnet\nRussell Gewirtz\nRob Cowan, Avi Lerner, Randall Emmett, Jon Avnet,Lati Grobman, Alexandra Milchan, Daniel M. Rosenberg\nMarsha Oglesby\nGeorge Furla, Boaz Davidson, Danny Dimbort, Trevor Short\nRobert De Niro, Al Pacino, Curtis Jackson, Carla Gugino, Donnie Wahlberg, Trilby Glover, Brian Dennehy, John Leguizamo
AboutText2=\n     Academy Awar
MGDustDesc=???